Skip to main content
GET
/
api
/
v2
/
savings
/
{id}
Get savings account
curl --request GET \
  --url https://sandbox.killb.app/api/v2/savings/{id} \
  --header 'Authorization: Bearer <token>'
{
  "id": "e8d74b2f-86df-43b0-a9d9-72055a6b0432",
  "userId": "e8d74b2f-86df-43b0-a9d9-72055a6b0432",
  "status": "PENDING",
  "createdAt": "2026-04-23T00:38:08.439Z",
  "updatedAt": "2026-04-23T00:38:08.439Z"
}

Documentation Index

Fetch the complete documentation index at: https://docs.killb.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

id
string
required

Response

id
string<uuid>
required
Example:

"e8d74b2f-86df-43b0-a9d9-72055a6b0432"

userId
string<uuid>
required
Example:

"e8d74b2f-86df-43b0-a9d9-72055a6b0432"

status
enum<string>
required
Available options:
PENDING,
COMPLETED,
REJECTED
Example:

"PENDING"

createdAt
string<date-time>
required
Example:

"2026-04-23T00:38:08.439Z"

updatedAt
string<date-time>
required
Example:

"2026-04-23T00:38:08.439Z"